ACPIPCI(4)

NAME
acpipci - ACPI PCI host bridge

SYNOPSIS
acpipci* at acpi?
pci* at acpipci? (arm64)

DESCRIPTION
The acpipci driver provides support for PCI host bridges based on the information extracted from the ACPI DSDT and SSDT tables.

SEE ALSO
acpi(4), intro(4), pci(4)

HISTORY
The acpipci driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The acpipci driver was written by Mark Kettenis <kettenis@openbsd.org>.